<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Trek: Deep Space Nine—Too Long a Sacrifice</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Star-Trek-Deep-Space-Nine-Too-Long-a-Sacrifice-1/digital-comic/838756</Web>
  <Summary>Death casts its shadow as Constable Odo searches for truth amid a web of treachery and lies. Everyone on the Promanade has a motive for this murder, be it vengeance, justice... or old-fashioned greed. Legendary Star Trek scribes Scott Tipton and David Tipton team with noir artist Greg Scott for the first Deep Space Nine comic book series in a decade!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB838756]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
